<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="LoadingDialog" parent="Theme.AppCompat.Light.Dialog">
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:colorBackgroundCacheHint">@null</item>
        <item name="android:windowSoftInputMode">adjustPan</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowContentOverlay">@null</item>
    </style>

    <!-- popup window 显示消失动画-->
    <style name="PopWindowAnimStyle">
        <!-- 指定显示的动画xml  -->
        <item name="android:windowShowAnimation">@anim/dialog_enter</item>
        <!-- 指定消失的动画xml  -->
        <item name="android:windowHideAnimation">@anim/dialog_exit</item>
    </style>

    <style name="RcProgressDialogStyle" parent="android:Widget.ProgressBar">
        <item name="android:indeterminateDrawable">@drawable/loading_green</item>
    </style>

    <style name="BottomDialog.Animation" parent="Animation.AppCompat.Dialog">
        <item name="android:windowEnterAnimation">@anim/bottom_enter</item>
        <item name="android:windowExitAnimation">@anim/bottom_exit</item>
    </style>

</resources>